<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ml', version '3.2'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'പ്രവേശനം നിഷേധിച്ചിരിക്കുന്നു';
$string['accounts'] = 'അക്കൌണ്ടുകള്‍';
$string['addcategory'] = 'വിഭാഗം ചേര്‍ക്കുക';
$string['additionalhtml'] = 'കൂടുതല്‍ എച്ച്ടിഎംഎല്‍';
$string['additionalhtml_desc'] = 'എല്ലാ പേജിലും ചേർക്കാൻ ആഗ്രഹിക്കുന്ന HTML വ്യക്തമാക്കാൻ ഈ ക്രമീകരണങ്ങൾ നിങ്ങളെ അനുവദിക്കുന്നു. BODY ടാഗ് തുറന്നതിന് തൊട്ടുപിന്നാലെയോ അല്ലെങ്കിൽ ബോഡി ടാഗ് അടയ്ക്കുന്നതിന് തൊട്ടുമുമ്പോ പേജിനായി HEAD ടാഗിൽ ചേർക്കുന്ന HTML നിങ്ങൾക്ക് സജ്ജീകരിക്കാനാകും.<br />ഇത് ചെയ്യുന്നത് ഓരോന്നിലും ഇഷ്‌ടാനുസൃത തലക്കെട്ടുകളോ അടിക്കുറിപ്പുകളോ ചേർക്കാൻ നിങ്ങളെ അനുവദിക്കുന്നു. പേജ്, അല്ലെങ്കിൽ Google Analytics പോലുള്ള സേവനങ്ങൾക്കുള്ള പിന്തുണ വളരെ എളുപ്പത്തിൽ ചേർക്കുക, നിങ്ങൾ തിരഞ്ഞെടുത്ത തീമിൽ നിന്ന് വ്യത്യസ്തമായി.';
$string['additionalhtml_heading'] = 'എല്ലാ പേജിലും ചേർക്കേണ്ട അധിക HTML.';
$string['additionalhtmlfooter'] = 'ബോഡി അടയ്ക്കുന്നതിന് മുമ്പ്';
$string['additionalhtmlfooter_desc'] = 'ബോഡി ടാഗ് അടയ്ക്കുന്നതിന് തൊട്ടുമുമ്പ് എല്ലാ പേജിലേക്കും ഇവിടെയുള്ള ഉള്ളടക്കം ചേർക്കും.';
$string['additionalhtmlhead'] = 'തലയ്ക്കുള്ളിൽ';
$string['additionalhtmlhead_desc'] = 'ഇവിടെയുള്ള ഉള്ളടക്കം എല്ലാ പേജുകൾക്കുമുള്ള HEAD ടാഗിന്റെ ചുവടെ ചേർക്കും.';
$string['additionalhtmltopofbody'] = 'ബോഡി തുറക്കുമ്പോൾ';
$string['additionalhtmltopofbody_desc'] = 'ഓപ്പണിംഗ് ബോഡി ടാഗ് കഴിഞ്ഞ് ഉടൻ തന്നെ എല്ലാ പേജിലേക്കും ഇവിടെയുള്ള ഉള്ളടക്കം ചേർക്കപ്പെടും.';
$string['admincategory'] = 'വിഭാഗം: {$a}';
$string['adminseesallevents'] = 'ഭരണകര്‍ത്താവ്‌ പഡനപധതി എല്ലാം കാണുന്നു';
$string['adminseesownevents'] = 'ഭരണകര്‍ത്താവ്‌ മറ്റുള്ള്ലവരെ പോലെ ആകുന്നു';
$string['advancedfeatures'] = 'വിപുലമായ സവിശേഷതകൾ';
$string['allowattachments'] = 'അറ്റാച്ച്മെന്റുകൾ അനുവദിക്കുക';
$string['allowbeforeblock'] = 'അനുവദനീയമായ ലിസ്റ്റ് ആദ്യം പ്രോസസ്സ് ചെയ്യും';
$string['allowbeforeblockdesc'] = 'ഡിഫോൾട്ടായി, ബ്ലോക്ക് ചെയ്‌ത ഐപികളുടെ ലിസ്റ്റിലെ എൻട്രികൾ ആദ്യം പൊരുത്തപ്പെടുന്നു. ഈ ഓപ്‌ഷൻ പ്രവർത്തനക്ഷമമാക്കിയിട്ടുണ്ടെങ്കിൽ, ബ്ലോക്ക് ചെയ്‌ത ലിസ്റ്റിന് മുമ്പായി അനുവദനീയമായ IP-കളുടെ ലിസ്റ്റിലെ എൻട്രികൾ പ്രോസസ്സ് ചെയ്യപ്പെടും.';
$string['allowcategorythemes'] = 'വിഭാഗ തീമുകൾ അനുവദിക്കുക';
$string['allowcoursethemes'] = 'കോഴ്‌സ് തീമുകൾ അനുവദിക്കുക';
$string['allowedemaildomains'] = 'അനുവദിച്ച ഇമെയിൽ ഡൊമെയ്‌നുകൾ';
$string['allowediplist'] = 'അനുവദിച്ച ഐപി പട്ടിക';
$string['allowemailaddresses'] = 'അനുവദിച്ച ഇമെയിൽ ഡൊമെയ്‌നുകൾ';
$string['allowframembedding'] = 'ഫ്രെയിം ഉൾച്ചേർക്കൽ അനുവദിക്കുക';
$string['allowobjectembed'] = 'EMBED, OBJECT ടാഗുകൾ അനുവദിക്കുക';
$string['allowthemechangeonurl'] = 'URL-ൽ തീം മാറ്റങ്ങൾ അനുവദിക്കുക';
$string['allowuserblockhiding'] = 'ബ്ലോക്കുകൾ മറയ്ക്കാൻ ഉപയോക്താക്കളെ അനുവദിക്കുക';
$string['allowusermailcharset'] = 'പ്രതീക സെറ്റ് തിരഞ്ഞെടുക്കാൻ ഉപയോക്താവിനെ അനുവദിക്കുക';
$string['allowuserswitchrolestheycantassign'] = 'അസൈൻ റോളുകൾ ഇല്ലാത്ത ഉപയോക്താക്കളെ റോളുകൾ മാറാൻ അനുവദിക്കുക';
$string['allowuserthemes'] = 'ഉപയോക്തൃ തീമുകൾ അനുവദിക്കുക';
$string['alternativefullnameformat'] = 'ഇതര പൂർണ്ണ നാമ ഫോർമാറ്റ്';
$string['alternativefullnameformat_desc'] = 'വ്യൂഫുൾ നെയിംസ് കഴിവുള്ള ഉപയോക്താക്കൾക്ക് പേരുകൾ എങ്ങനെ കാണിക്കുമെന്ന് ഇത് നിർവചിക്കുന്നു (മാനേജറിന്റെയോ അധ്യാപകന്റെയോ എഡിറ്റിംഗ് അല്ലാത്ത അധ്യാപകന്റെയോ റോളുള്ള സ്ഥിരസ്ഥിതി ഉപയോക്താക്കൾ). "പൂർണ്ണനാമം ഫോർമാറ്റ്" ക്രമീകരണം പോലെ ഉപയോഗിക്കാവുന്ന പ്ലെയ്‌സ്‌ഹോൾഡറുകൾ.';
$string['appearance'] = 'രൂപഭാവം';
$string['aspellpath'] = 'ആസ്പെല്ലിലേക്കുള്ള പാത';
$string['authentication'] = 'പ്രാമാണീകരണം';
$string['authpreventaccountcreation'] = 'പ്രാമാണീകരിക്കുമ്പോൾ അക്കൗണ്ട് സൃഷ്ടിക്കുന്നത് തടയുക';
$string['authpreventaccountcreation_help'] = 'ഒരു ഉപയോക്താവ് പ്രാമാണീകരിക്കുമ്പോൾ, സൈറ്റിൽ ഒരു അക്കൗണ്ട് ഇതുവരെ നിലവിലില്ലെങ്കിൽ അത് സ്വയമേവ സൃഷ്ടിക്കപ്പെടും. LDAP പോലെയുള്ള ഒരു ബാഹ്യ ഡാറ്റാബേസ് ആധികാരികത ഉറപ്പാക്കാൻ ഉപയോഗിക്കുന്നുവെങ്കിലും നിലവിലുള്ള അക്കൗണ്ട് ഉള്ള ഉപയോക്താക്കൾക്ക് മാത്രം സൈറ്റിലേക്കുള്ള ആക്സസ് പരിമിതപ്പെടുത്താൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുവെങ്കിൽ, ഈ ഓപ്ഷൻ പ്രവർത്തനക്ഷമമാക്കണം. പുതിയ അക്കൗണ്ടുകൾ സ്വമേധയാ അല്ലെങ്കിൽ അപ്‌ലോഡ് ഉപയോക്താക്കളുടെ സവിശേഷത വഴി സൃഷ്ടിക്കേണ്ടതുണ്ട്. MNet പ്രാമാണീകരണത്തിന് ഈ ക്രമീകരണം ബാധകമല്ല എന്നത് ശ്രദ്ധിക്കുക.';
$string['authsettings'] = 'പ്രാമാണീകരണം നിയന്ത്രിക്കുക';
$string['autolang'] = 'ഭാഷ സ്വയമേവ കണ്ടെത്തൽ';
$string['autologinguests'] = 'അതിഥികൾ സ്വയം ലോഗിൻ ചെയ്യുക';
$string['availableto'] = 'വരെ ലഭ്യമാണ്';
$string['backup_shortname'] = 'ബാക്കപ്പ് ഫയൽ നാമത്തിൽ കോഴ്സിന്റെ പേര് ഉപയോഗിക്കുക';
$string['backup_shortnamehelp'] = 'ബാക്കപ്പ് ഫയൽനാമത്തിന്റെ ഭാഗമായി കോഴ്സിന്റെ പേര് ഉപയോഗിക്കുക.';
$string['backups'] = 'ബാക്കപ്പുകൾ';
$string['badwordsconfig'] = 'കോമകളാൽ വേർതിരിച്ച നിങ്ങളുടെ മോശം വാക്കുകളുടെ ലിസ്റ്റ് നൽകുക.';
$string['badwordsdefault'] = 'ഇഷ്‌ടാനുസൃത ലിസ്റ്റ് ശൂന്യമാണെങ്കിൽ, ഭാഷാ പാക്കിൽ നിന്നുള്ള ഒരു സ്ഥിരസ്ഥിതി ലിസ്റ്റ് ഉപയോഗിക്കും.';
$string['badwordslist'] = 'ഇഷ്ടാനുസൃത മോശം വാക്കുകളുടെ ലിസ്റ്റ്';
$string['blockinstances'] = 'സന്ദർഭങ്ങൾ';
$string['blockmultiple'] = 'പലത്‌';
$string['blockprotect'] = 'സന്ദർഭങ്ങൾ സംരക്ഷിക്കുക';
$string['blockprotect_help'] = 'നിങ്ങൾ ഒരു പ്രത്യേക തരം ബ്ലോക്ക് ലോക്ക് ചെയ്യുകയാണെങ്കിൽ, ആർക്കും ഇൻസ്‌റ്റൻസുകൾ ചേർക്കാനോ ഇല്ലാതാക്കാനോ കഴിയില്ല. (നിങ്ങൾക്ക് സംഭവങ്ങൾ എഡിറ്റ് ചെയ്യണമെങ്കിൽ തീർച്ചയായും വീണ്ടും അൺലോക്ക് ചെയ്യാം.)

അബദ്ധത്തിൽ ഇല്ലാതാക്കിയാൽ തിരികെ ലഭിക്കാൻ പ്രയാസമുള്ള നാവിഗേഷനും ക്രമീകരണങ്ങളും പോലുള്ള ബ്ലോക്കുകൾ സംരക്ഷിക്കുന്നതിനാണ് ഇത് ഉദ്ദേശിക്കുന്നത്.';
$string['blocksettings'] = 'ബ്ലോക്കുകൾ കൈകാര്യം ചെയ്യുക';
$string['blockunprotect'] = 'സംരക്ഷിക്കാതിരിക്കുക';
$string['bloglevel'] = 'ബ്ലോഗ് ദൃശ്യപരത';
$string['bookmarkadded'] = 'ബുക്ക്‌മാർക്ക് ചേർത്തു.';
$string['bookmarkalreadyexists'] = 'നിങ്ങൾ ഇതിനകം ഈ പേജ് ബുക്ക്മാർക്ക് ചെയ്തിട്ടുണ്ട്.';
$string['bookmarkdeleted'] = 'ബുക്ക്‌മാർക്ക് ഇല്ലാതാക്കി.';
$string['bookmarkthispage'] = 'ഈ പേജ് ബുക്ക്മാർക്ക് ചെയ്യുക';
$string['cacheapplication'] = 'ആപ്ലിക്കേഷൻ കാഷെ';
$string['cacheapplicationhelp'] = 'കാഷെ ചെയ്‌ത ഇനങ്ങൾ എല്ലാ ഉപയോക്താക്കൾക്കിടയിലും പങ്കിടുകയും ജീവിക്കാൻ ഒരു നിശ്ചിത സമയത്തിനകം കാലഹരണപ്പെടുകയും ചെയ്യുന്നു (ttl).';
$string['cachejs'] = 'ജാവാസ്ക്രിപ്റ്റ് കാഷെ ചെയ്യുക';
$string['cachejs_help'] = 'ജാവാസ്ക്രിപ്റ്റ് കാഷിംഗും കംപ്രഷനും പേജ് ലോഡിംഗ് പ്രകടനത്തെ വളരെയധികം മെച്ചപ്പെടുത്തുന്നു. ഉൽപ്പാദന സൈറ്റുകൾക്ക് ഇത് ശക്തമായി ശുപാർശ ചെയ്യുന്നു. ഡെവലപ്പർമാർ ഒരുപക്ഷേ ഈ സവിശേഷത പ്രവർത്തനരഹിതമാക്കാൻ ആഗ്രഹിച്ചേക്കാം.';
$string['cacherequest'] = 'കാഷെ അഭ്യർത്ഥിക്കുക';
$string['cacherequesthelp'] = 'അഭ്യർത്ഥന പൂർത്തിയാകുമ്പോൾ കാലഹരണപ്പെടുന്ന ഉപയോക്തൃ നിർദ്ദിഷ്ട കാഷെ. ഞങ്ങൾ സ്റ്റാറ്റിക് സ്റ്റോറുകൾ ഉപയോഗിക്കുന്ന സ്ഥലങ്ങൾ മാറ്റിസ്ഥാപിക്കാൻ രൂപകൽപ്പന ചെയ്‌തിരിക്കുന്നു.';
$string['cachesession'] = 'സെഷൻ കാഷെ';
$string['cachesessionhelp'] = 'ഉപയോക്താവിന്റെ സെഷൻ അവസാനിക്കുമ്പോൾ കാലഹരണപ്പെടുന്ന ഉപയോക്തൃ നിർദ്ദിഷ്ട കാഷെ. സെഷൻ ബ്ലാറ്റ്/സ്ട്രെയിൻ ലഘൂകരിക്കാൻ രൂപകൽപ്പന ചെയ്‌തിരിക്കുന്നു.';
$string['cachesettings'] = 'കാഷെ ക്രമീകരണങ്ങൾ';
$string['caching'] = 'കാഷിംഗ്';
$string['calendar_weekend'] = 'വാരാന്ത്യ ദിനങ്ങൾ';
$string['calendarexportsalt'] = 'കലണ്ടർ കയറ്റുമതി ഉപ്പ്';
$string['calendarsettings'] = 'കലണ്ടര്‍';
$string['calendartype'] = 'കലണ്ടർ തരം';
$string['calendartype_desc'] = 'മുഴുവൻ സൈറ്റിനും ഒരു ഡിഫോൾട്ട് കലണ്ടർ തരം തിരഞ്ഞെടുക്കുക. കോഴ്‌സ് ക്രമീകരണങ്ങളിലോ ഉപയോക്താക്കൾക്ക് അവരുടെ സ്വകാര്യ പ്രൊഫൈലിലോ ഈ ക്രമീകരണം അസാധുവാക്കാവുന്നതാണ്.';
$string['cannotdeletemodfilter'] = '\'{$a->module}\' മൊഡ്യൂളിന്റെ ഭാഗമായതിനാൽ നിങ്ങൾക്ക് \'{$a->filter}\' അൺഇൻസ്റ്റാൾ ചെയ്യാൻ കഴിയില്ല.';
$string['cannotuninstall'] = '{$a} അൺഇൻസ്റ്റാൾ ചെയ്യാൻ കഴിയില്ല.';
$string['categoryemail'] = 'ഇമെയിൽ';
$string['change'] = 'മാറ്റുക';
$string['configsectionmisc'] = 'പലവക';
$string['cron_link'] = 'admin/cron';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
